[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.SetIncrement

Sets the value for the Increment property.

## Declaration

Source position: spin.pp line 66

`protected procedure TCustomFloatSpinEdit.SetIncrement(`
`const AIncrement: Double`
`); virtual;`

## Arguments

`AIncrement` |  | New value for the property.

## See also

TCustomFloatSpinEdit.Increment |  | Amount applied to the control value when the up or down arrow button is pushed.